package brltty 5.0-2ubuntu3 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

Bug #1406024 reported by Jake McGregor on 2014-12-27
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
brltty (Ubuntu)
Undecided
Unassigned

Bug Description

I was attempting to upgrade from 14.04 to 14.10 when this error appeared. For a while it haulted the upgrade, but I managed to get it cleared up, likely caused by a dependency error. Two things to note; I upgraded in a slightly different way by changing the release name in the sources.list file then installing any updates. I've done this in the past and it always seems to work fine. I'm fairly experienced with Linux so I can deal with most errors. I also have my system language set to Spanish, which might cause some of the bug details to be reported in Spanish. Hopefully that won't be a problem...

ProblemType: Package
DistroRelease: Ubuntu 14.10
Package: brltty 5.0-2ubuntu3
ProcVersionSignature: Ubuntu 3.16.0-28.38-generic 3.16.7-ckt1
Uname: Linux 3.16.0-28-generic i686
ApportVersion: 2.14.7-0ubuntu8
Architecture: i386
Date: Sat Dec 27 13:54:21 2014
DuplicateSignature: package:brltty:5.0-2ubuntu3:el subproceso instalado el script post-installation devolvió el código de salida de error 1
ErrorMessage: el subproceso instalado el script post-installation devolvió el código de salida de error 1
InstallationDate: Installed on 2014-12-12 (15 days ago)
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
SourcePackage: brltty
Title: package brltty 5.0-2ubuntu3 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1
UpgradeStatus: Upgraded to utopic on 2014-12-27 (0 days ago)

Jake McGregor (jake-mcgregor86) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in brltty (Ubuntu):
status: New → Confirmed

As,

Enviado con Aquamail para Android
http://www.aqua-mail.com

El 16 de septiembre de 2015 17:51:49 Launchpad Bug Tracker
<email address hidden> escribio:

> Status changed to 'Confirmed' because the bug affects multiple users.
>
> ** Changed in: brltty (Ubuntu)
> Status: New => Confirmed
>
> --
> You received this bug notification because you are a member of
> Accessibility, which is subscribed to brltty in Ubuntu.
> https://bugs.launchpad.net/bugs/1406024
>
> Title:
> package brltty 5.0-2ubuntu3 failed to install/upgrade: el subproceso
> instalado el script post-installation devolvió el código de salida de
> error 1
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/brltty/+bug/1406024/+subscriptions
>
> --
> Ubuntu-accessibility-bugs mailing list
> <email address hidden>
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-accessibility-bugs

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers